testResult-class {PCpheno} | R Documentation

## A virtual class for representing the result of a test.

### Description

The `testResult` class is the virtual base class for all result objects of the densityEstimate and graphTheory tests proposed in `PCpheno`.

### Objects from the Class

A virtual Class: No objects may be created from it.

### Slots

`Observed`:
  Return a `"numeric"` vector: the observed number of genes or interactions within each cellular organizational units
`Expected`:
  Return a numeric or a matrix: the expected number of genes or interactions within each cellular organizational units

### Methods

No methods defined with class "testResult" in the signature.

### Author(s)

N. LeMeur

### See Also

`gtResult`,`deResult`

[Package PCpheno version 1.6.0 Index]